Subject: Re: buggy software
From: Corinna Vinschen <[email-masked]>
To: cygwin <[email-masked]>
Cc: Bill Briel <[email-masked]>
Date: Sat, 23 Jun 2001 01:06:04 +0200

On Fri, Jun 22, 2001 at 02:25:17PM -0400, Charles S. Wilson wrote:
> Bill Briel wrote:
> 
> > Please be advised that I downloaded several cygwin files from your site.
> > After rebooting, I was greeted with a deleted mouse driver and a changed
> > bootlog. Having corrected this problem, I have removed cgywin from my
> > computer. Good joke, but poor business. Retaliation would be too juvenile.
> 
> 
> Yep. You caught us.  All 2000 subscribers to this mailing list are in a 
> conspiracy to destroy user's Windows installations because we hate MS.

Just for sake of correctness: We're only 900+ subscribers. Involving
too much people into the details of the conspiracy would be contrary
to our dubious intentions.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple